﻿/*--------------- Formato ---------------*/
html {
    overflow-x: hidden;
}

body {
    font-family: Helvetica;
}

.header {
    border-bottom: 10px solid #0081c6;
    background-image: url('../img/fondo_banner.png');
    min-height: 350px;
    background-position: right;
    background-repeat: no-repeat;
}


    .header img {
        min-width: 200px;
        max-width: 75%;
        margin-top: 100px;
        margin-left: 15px;
    }

.header-img-right img {
    height: 100%;
    width: 70%;
    object-fit: cover;
}

@media (min-width: 680px) {
    .formato-div {
        padding: 50px 100px 50px 100px;
    }
}

@media (min-width: 450px) {
    .formato-div {
        padding: 10px 25px 10px 25px;
    }
}

.formato-titulo {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #0081c6;
    margin-bottom: 20px;
}

.formato-fecha {
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0.7px;
    text-align: right;
    color: #4a4a4a;
}

.formato-labels {
    font-family: Lato;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0.7px;
    color: #4a4a4a;
    padding: 0px 25px 0px 25px;
    margin-bottom: 10px;
}

    .formato-labels span {
        color: #d0021b;
    }

.formato-input {
    padding: 0px 25px 0px 25px;
    margin-bottom: 20px;
}

    .formato-input input {
        font-family: Lato;
        font-size: 16px;
        width: 100%;
        border: solid 1px #cfcfcf;
        border-radius: 8px;
        padding: 3px 9px 3px 9px;
    }

    .formato-input select {
        font-family: Lato;
        font-size: 16px;
        width: 100%;
        border: solid 1px #cfcfcf;
        border-radius: 8px;
        padding: 4px 5px 4px 5px;
    }

.formato-motivo {
    font-family: Lato;
    font-size: 15px;
    line-height: normal;
    letter-spacing: 0.7px;
    color: #4a4a4a;
    padding: 10px 60px 50px 60px;
}

.col-motivo {
    position: relative;
    padding-left: 15px;
    margin-right: 7%;
    padding-bottom: 10px;
}

.formato-motivo input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkmark {
    position: absolute;
    top: -3px;
    left: -15px;
    height: 22px;
    width: 22px;
    border-radius: 15px;
    border: solid 2px #0081c6;
    cursor: pointer;
}

.formato-input-label input:checked ~ .checkmark {
    background-color: #FDFDFD;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.formato-input-label input:checked ~ .checkmark:after {
    display: block;
}

.formato-input-label .checkmark:after {
    top: 3px;
    left: 3px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #0081c6;
}

.formato-btn-div {
    text-align: center;
}

.formato-btn {
    font-family: Lato;
    font-size: 14px;
    font-weight: 900;
    font-style: italic;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.5px;
    text-align: center;
    color: #ffffff;
    border-radius: 15px;
    background-color: #0081c6;
    padding: 10px 80px 10px 80px;
    display: inline-block;
    cursor: pointer;
    border-style: solid;
    border-color: #0081c6;
}

.formato-text {
    font-family: Lato;
    font-size: 10px;
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    line-height: 1.83;
    letter-spacing: 0.5px;
    text-align: center;
    color: #9b9b9b;
    margin-top: 20px;
}

.footer {
    border-bottom: 10px solid #0081c6;
}

.footer-div-left {
    padding: 75px 75px 35px 75px;
}

    .footer-div-left img {
        height: 100%;
        width: 70%;
        max-width:420px;
        object-fit: cover;
    }

.footer-div-right {
    text-align: right;
    font-family: Lato;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: right;
    color: #9b9b9b;
    padding: 75px 75px 35px 75px;
}

.formato-motivo-div-faltante {
    display: none;
}

.formato-motivo-div-calidad {
    display: none;
}

.formato-motivo-parte {
    border-top: 2px solid #d8d8d8;
    ;
    border-bottom: 2px solid #d8d8d8;
    padding: 40px 30px 20px 30px;
    margin-bottom: 40px;
}

.formato-motivo-label {
    font-family: Lato;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.7px;
    color: #4a4a4a;
    margin-bottom: 10px;
}

.formato-motivo-parte .fa-question-circle {
    color: #9b9b9b;
    font-size: 14px;
}

.formato-motivo-input {
    margin-bottom: 20px;
}

    .formato-motivo-input input {
        font-family: Lato;
        font-size: 16px;
        width: 100%;
        border: solid 1px #cfcfcf;
        border-radius: 8px;
        padding: 3px 5px 3px 5px;
    }

    .formato-motivo-input textarea {
        font-family: Lato;
        font-size: 16px;
        width: 100%;
        border: solid 1px #cfcfcf;
        border-radius: 8px;
        padding: 3px 5px 3px 5px;
    }

.formato-motivo-producto {
    margin-top: 25px;
}

.formato-motivo-div-calidad .formato-motivo-producto {
    margin-top: 0px;
}

.formato-parte {
    margin-bottom: 10px;
}

.formato-parte-titulo {
    font-family: Lato;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #4a4a4a;
    margin-bottom: 10px;
}

.formato-partes-btn-div {
    text-align: right;
}

    .formato-partes-btn-div div {
        color: #ffffff;
        font-size: 10px;
        background-color: #0081c6;
        border-radius: 10px;
        padding: 3.5px 7.25px 3px 7.25px;
        display: inline-block;
        transition: .5s;
        cursor: pointer;
    }

    .formato-partes-btn-div .fa-chevron-right {
        transition: .5s;
    }

.formato-partes-detalles-active {
    transform: rotate(90deg);
    transition: .5s;
}

.formato-partes-btn-div div:first-child {
    margin-right: 10px;
}

.formato-partes-lista {
    border-top: 1px solid #d8d8d8;
    padding-top: 20px;
    margin-top: 45px;
}

.formato-parte-detalles {
    font-family: Lato;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #9b9b9b;
    padding-left: 22px;
    display: none;
}

.formato-motivo-mercancia {
    margin-bottom: 25px;
}

.mercancia-div {
    margin-bottom: 25px;
}

    .mercancia-div .container {
        font-family: Lato;
        font-size: 15px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: 0.7px;
        color: #4a4a4a;
        margin-bottom: 25px;
    }

.formato-motivo-texto {
    font-family: Lato;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.7px;
    color: #4a4a4a;
    margin-bottom: 90px;
}

    .formato-motivo-texto div {
        margin-bottom: 10px;
    }

.formato-motivo-btn {
    font-family: Lato;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.1px;
    text-align: center;
    color: #4a4a4a;
    width: 75%;
    padding: 7px 0px 7px 0px;
    border-radius: 4px;
    background-color: #d8d8d8;
    cursor: pointer;
    width: 220px;
}

.formato-motivo-btn-active {
    font-family: Lato;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.1px;
    text-align: center;
    color: #ffffff;
    width: 75%;
    padding: 7px 0px 7px 0px;
    border-radius: 4px;
    background-color: #7ed321;
    cursor: pointer;
    width: 220px;
}

.formato-motivo-div-calidad .col-motivo {
    position: relative;
    padding-left: 10px;
    margin-right: 11%;
}

.login-div {
    padding-left: 30%;
    padding-right: 30%;
}

.login-titulo {
    text-align: center;
}


/* Customize the label (the container) */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark-checkbox {
    position: absolute;
    top: -4px;
    left: 0;
    width: 25px;
    height: 25px;
    border-radius: 4px;
    border: solid 2px #7ed321;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark-checkbox {
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark-checkbox:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark-checkbox:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark-checkbox:after {
    left: 6px;
    top: 1px;
    width: 9px;
    height: 15px;
    border: solid #7ed321;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


/**********************Estilo de los botones type file ***********************/
.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
}


    .upload-btn-wrapper input[type=file] {
        font-size: 100px;
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
        cursor: pointer;
    }

.fondo_parte_gris {
    background-color: #E7F0F5;
    margin-bottom: 8px;
    border-top: 1px solid gray;
    padding-top: 18px;
    padding-bottom: 8px;
}

.fondo_parte_blanco {
    background-color: none;
    margin-bottom: 8px;
    border-top: 1px solid gray;
    padding-top: 18px;
    padding-bottom: 8px;
}

.boton_azul {
    color: #ffffff;
    background-color: #0081c6;
    border-radius: 10px;
    padding: 3.5px 7.25px 3px 7.25px;
    display: inline-block;
    transition: .5s;
    cursor: pointer;
    height: 30px;
}


